<?php
$z[0]=Array("field","重庆方言电视剧,生活麻辣烫全集,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电视剧生活麻辣烫2014全集节目预告。0773交友网,www.anedc.com,西南方言,西南贵州方言网,娱乐taoyutaole,最新电影网淘娱淘乐,0773桂林论坛,西南重庆方言网,重庆方言网站,重庆方言笑话",73,295);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电视剧生活麻辣烫2014全集节目预告。",297,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电视剧生活麻辣烫2014全集节目预告。0773交友网,www.anedc.com,西南方言,西南贵州方言网,娱乐taoyutaole,最新电影网淘娱淘乐,0773桂林论坛,西南重庆方言网,重庆方言网站,重庆方言笑话大全,<br />\r\n【看点来了】19:00《生活麻辣烫》：一看巴蜀笑星李伯清首场散打评生活麻辣烫！二看剧目一《捡了个娃儿》&mdash;豁家在帮保姆赵美丽介绍对象的当晚，在家门口来了个来历不明的娃儿月月，娃儿是谁的？剧二《爱情保安》&mdash;唐老鸭到旧爱乌鲜鲜住的小区当保安，乌妈、乌鲜鲜的老公陈小伟，都和唐老鸭展开了较量。<br />\r\n【看点来了】19:00《生活麻辣烫》：剧一《有事就找左眼镜》&mdash;左眼镜是村里唯一的一个高学历，但混得不咋地。为了挣面子，酒后的左眼镜吹嘘大小事都能帮忙，随后左眼镜的麻烦就来了&hellip;剧二《富婆&ldquo;嫁&rdquo;到》&mdash;左眼镜去城头超市打工没得一年，竟然带回来一个漂亮能干的富婆向德美！顿时引起轩然大波&hellip;<br />\r\n【看点来了】《生活麻辣烫》：剧一《爱情追追看》&mdash;蜀芊芊躲债到了幺鸡那儿开了家面馆。幺鸡喜欢署芊芊，但同样开面馆的黄小兰却痴情幺鸡，这下三个人热闹了&hellip;剧二《小偷的公开信》&mdash;左眼镜的日记本被小偷偷走了，担心女友花朵朵晓得的左眼睛不敢报警，偏偏这时小区贴出封让左眼睛担忧的公告信&hellip;&hellip;，<br />\r\n重庆方言电视剧生活麻辣烫2014全集节目预告。0773交友网,www.anedc.com,西南方言,西南贵州方言网,娱乐taoyutaole,最新电影网淘娱淘乐,0773桂林论坛,西南重庆方言网,重庆方言网站,重庆方言笑话大全,<br />\r\n\r\n      \r\n</br>",461,1821);
$z[5][4]['name']="body";
$z[6]=Array("field","",1823,1863);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1865,1904);
$z[7][4]['name']="litpic";

?>